Subject: Colocation: Shared Hosting?
From: Akhil P Walia <[email-masked]>
To: "E. Ganin" <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Ankit Abrol <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Krishna Tiwari <[email-masked]>, "M. ramananda Singh" <[email-masked]>, romesh singh <[email-masked]>, Samir Kumar <[email-masked]>, Ravish <[email-masked]>, Surya Jain <[email-masked]>, Abhishek Kumar <[email-masked]>, Ashish Niyoliya <[email-masked]>
Date: Thu, 21 Mar 2013 06:36:14 +0530 (IST)

We only provide Dedicated Servers and Colocation. 
Since when Shared hosting came in? 

Search Cherry KB with 'Shared'. You will get many places where this has been informed. 

Make sure you are through with process knowledge and this is for everyone. 

	

Chat Transcript 

Time of chat: 	

3/20/2013 11:30:34 AM 

Length of chat: 	

00:06:47 

Your name: 	

Rob 

Chatted with: 	

Rachel 

	

	

11:30 AM 	

Notice: 	

Visitor information: 41.10.5.105 

11:30 AM 	

Notice: 	

Referred by search engine: Google 

11:30 AM 	

Notice: 	

Referred with keywords: seo and shared ip addresses 

11:30 AM 	

Notice: 	

Browser: Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.22 (KHTML, like Gecko) Chrome/25.0.1364.172 Safari/537.22 

11:30 AM 	

Notice: 	

Chat for site: Colocation America Inc. 

11:30 AM 	

Notice: 	

Rob opened session with Rachel. 

11:30 AM 	

Notice: 	

auto: yes 

11:30 AM 	

Notice: 	

Referred By: http://www.google.co.za/url?sa=t&rct=j&q=seo%20and%20shared%20ip%20addresses&source=web&cd=2&cad=rja&ved=0CEQQFjAB&url=http%3A%2F%2Fwww.colocationamerica.com%2Fservices%2Fwhy-a-dedicated-ip-address-is-important.htm&ei=N-NJUdn0GoHDhAenj4F4&usg=AFQjCNHpKLvj62d5iwbS_WQRqtA31PLn-w&bvm=bv.44011176,d.d2k 

11:30 AM 	

Notice: 	

x-forwarded-for: 41.10.5.105 

11:30 AM 	

Notice: 	

chat_id: 21450941 

11:30 AM 	

Notice: 	

room id: 40a39f35-2b77-448e-b1ef-0ea7f7db0c94 

11:30 AM 	

Notice: 	

visitorlanguage: en 

11:30 AM 	

Notice: 	

qs: 

11:30 AM 	

Notice: 	

tz: -120 

11:30 AM 	

Notice: 	

co: true 

11:30 AM 	

Notice: 	

sw: 1366x768 

11:30 AM 	

Notice: 	

pal: 32 

11:30 AM 	

Notice: 	

pl: Win32 

11:30 AM 	

Notice: 	

an: Netscape 

11:30 AM 	

Notice: 	

la: en-US 

11:30 AM 	

Notice: 	

je: true 

11:30 AM 	

Notice: 	

Name:: Rob 

11:30 AM 	

Notice: 	

Email:: [email-masked] 

11:30 AM 	

Notice: 	

Language:: en 

11:30 AM 	

Rachel: 	

Hello, Rob . Can I help you with anything today? 

11:30 AM 	

Rachel: 	

Hi there 

11:30 AM 	

Rob: 	

Hi Rachel 

11:32 AM 	

Rob: 	

Do you guys offer shared hosting services. My clients' sites don't really require dedicated I don't think 

11:32 AM 	

Rachel: 	

Yes. 

11:34 AM 	

Rob: 	

OK, Thanks. I'll go through your site and look at the plans you offer 

11:34 AM 	

Rob: 	

Any tips? 

11:34 AM 	

Rachel: 	

Please let me know your full name, email id and phone number. 

11:34 AM 	

Rachel: 	

I will forward your details to our sales team and you will be contacted back. 

11:35 AM 	

Rachel: 	

They will assist you in better way. 

11:35 AM 	

Rob: 	

Sure, Thanks 

11:35 AM 	

Rob: 	

Bye 

11:35 AM 	

Notice: 	

Rob exited session. 

-- 
Regards , 
a kh ! L